Subject: Re: [PATCH v8 0/6] Add support for Orange Pi 5 Pro

From: Heiko Stuebner <[email-masked]>
Date: Mon, 27 Apr 2026 12:37:57 +0200

Hi Dennis,

Am Samstag, 25. April 2026, 05:10:05 Mitteleuropäische Sommerzeit schrieb Dennis Gilmore:
> This series adds initial support for the Xunlong Orange Pi 5 Pro, based on
> the Rockchip RK3588S SoC. The board features eMMC, SD card, NVMe (PCIe),
> a Motorcomm YT6801 NIC (PCIe), WiFi/BT (BCM43456), dual HDMI output (the
> second via a Lontium LT8711UXD DP-to-HDMI bridge on dp0), and a 40-pin
> expansion header.

more as a general node as the dp-hdmi thing is ongoing, you might want
to just submit the orange-pi5-pro basics first and do a separate series
with the display parts (both driver + dts integration).

That way the core board support can already be applied and get testing.

Heiko